#ifndef _MGC_DEBUG__H
#define _MGC_DEBUG__H

void 	mgc_mon(void);
int		mgc_debug_set(void);
int		mgc_asciout_proc(BYTE *out_str);
int		mgc_hex_to_ascii(BYTE *from_hex, BYTE from_len, BYTE *to_asc);
int 	mgc_log_err(char *err_msg);
int 	mgc_log_procedure(WORD mgNo, WORD portIndex, WORD chnlIndex, char *msg);

#endif
